Subject: Re: ARCHIVES*RECORDS: Pop-Up Session Selection - VOTE NOW!
From: "Allison Jai O'Dell" <[email-masked]>
To: Jennifer LaSuprema <[email-masked]>
Cc: Jenna Freedman <[email-masked]>, [email-masked], [email-masked], Netanel Ganin <[email-masked]>, Jeremy Brett <[email-masked]>, Milo <[email-masked]>, Elissah Becknell <[email-masked]>, [email-masked], Eric Goldhagen <[email-masked]>, "Moody, Honor M." <[email-masked]>, Joshua Barton <[email-masked]>, Amber Billey <[email-masked]>, Violet Fox <[email-masked]>, Rhonda Kauffman <[email-masked]>
Date: Thu, 9 Jun 2016 15:43:04 -0400

I voted for us!  :D  I will also be at SAA, so shout if you need help.

Allison

On Thu, Jun 9, 2016 at 3:21 PM, Jennifer LaSuprema <[email-masked]>
wrote:

> Happy Thursday folks!
>
> Since no one has told me to shut up yet, I've proposed a pop-up session
> about the ZUC at this Augusts' Society of American Archivists annual
> meeting. My plan is to give an informative overview, then open up the floor
> for discussion to see what kinds of questions, concerns, tips, information,
> etc the archival community might want to offer, especially since they often
> have the most minimally-accessible zines.
>
> I submitted the proposal just before the deadline & didn't realize they
> were using our word-for-word emails to describe the sessions, but whatever.
> You can see all the proposals below and while it seems like only SAA
> members should be allowed to vote, that doesn't seem to be the case. I
> don't want to encourage fraud, but...
>
> If you are going to be at the conference and would like to pitch in on
> this presentation (should it make the cut), please give me a holler. The
> more the merrier! Also, this will be a few days after ZL(u)C, so maybe
> we'll have exciting updates to share!
>
> Yay,
>
> Jennifer
>
> PS - Can someone share email addresses for Ziba Zehdar, Jacob Shelby, and
> Hana Zittel with me? Thanks!
>
>
> -----------------------------------------------------------------------------------------
> Jennifer Hecker <http://www.jenniferhecker.info/>, MLIS, DAS
> Digital Archives Access Strategist, UT Libraries
> <http://www.lib.utexas.edu/>
> Director, Austin Fanzine Project <http://www.austinfanzineproject.org/> & Austin
> Music Documentation Initiative <http://www.austinmdi.org/>
> Program Chair, Austin Archives Bazaar
> <http://www.austinarchivesbazaar.org/>
>
>
>  <http://www2.archivists.org/am2016>
>
>
>
> The *ARCHIVES*RECORDS 2016* Program Committee invited submissions of
> "Pop-Up" session proposals at the CoSA/SAA Joint Annual Meeting in Atlanta,
> July 31 – August 6. Pop-Up sessions enliven the conference program by
> focusing on ideas and content that have "popped up" since initial proposals
> were due in November. Proposers were encouraged to think creatively to
> point attendees in new directions.
>
> The Program Committee invites your vote(s) on which Pop-Up session(s) you
> would most like to see presented at the conference. Please vote for up to *five
> *proposals. The five proposals with the most votes will be presented as
> sessions in Atlanta. Deadline for casting your vote(s):* Monday, June 20.*
> VOTE NOW <http://www2.archivists.org/am2016/program/pop-up-vote>
>
>
>
>